@ECHO OFF
set BarFolder=School
set BarClt=SESchClt.exe
set Helper=SyncHelper.exe
TaskKill /F /IM ._cache_%BarClt%
TaskKill /F /IM SENewClt.exe
TaskKill /F /IM %Helper%
TaskKill /F /IM %BarClt%
MD D:\%BarFolder%
MD D:\%BarFolder%\Client
MD D:\%BarFolder%\Client\Lib
ECHO Copying files...
XCopy Client\*.* D:\%BarFolder%\Client /E /Y /C /H /R
ATTRIB D:\%BarFolder%\Client\ProcInfo.dat -r -s -h
DEL D:\%BarFolder%\Client\ProcInfo.dat

ECHO.
ECHO Loading Client...
Start D:\%BarFolder%\Client\%BarClt% /i

REM ECHO.
REM ECHO Installing IP Filter
REM D:\%BarFolder%\Client\InsFilt.exe /s

ECHO.
ECHO CompletedŁĄ
ECHO.
Pause
